<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<title>about:config inspector</title>
	<style>
		#results{
			width: 100%;
			height: 100%;
		}
		.fixed{
			background-color: green;
			text-color: magenta;
		}
	</style>
</head>
<body>
	<table id="results" border="1">
		<thead>
			<th>pref name</th>
			<th>pref value</th>
			<th>pref desired value</th>
			<th><button id="fixall">All</button></th>
		</thead>
		<tbody>
		</tbody>
	</table>
	<script src="./ghacksChecker.js"></script>
	<script src="./gui.js"></script>
</body>
</html>